Subject: apache and audit-packages
To: NetBSD Users <>
From: Dick Davies <>
List: netbsd-users
Date: 04/04/2004 13:09:35
I'm still getting daily warnings about

from audit-packages for apache-1.3.29...

Is there a fix? I'm assuming this is the 'acls don't work on 64-bit platforms'
error, but the URL given doesn't respond...

In 1750 Issac Newton became discouraged when he fell up a flight of
Rasputin :: Jack of All Trades - Master of Nuns